Sakoon - Counsellor - Bug #12224

After logging in, the 'Complete Your Profile’ page appeared. When | clicked on the Sakoon logo, a
blank screen was displayed. It should not be clicked until i complete the profile.

01/03/2025 04:19 PM - priyanka Sharma

Status: Closed Start date: 01/03/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

v Sakoon x [ nbox X | BC Creating and Sharing a Zoom L X 2 sign In | Zoom = a X

€« (¢} 25 sakoon.digitalnoticeboard.biz/dashboard pxg & Incognito

info@sakoon.co.uk % +44 (0)7943 561561

DSAKOON =
e # oo wOoOGmBOCEELOCE LW ~ @ Beams 2

History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/26/2025 03:09 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/28/2025 11:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
